.product-sell-row {
    margin: -12px -6px 0;
    padding: 0;
    list-style: none;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.product-sell-row li {
    margin: 12px 0 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 6px;
}

.product-sell-item {
    height: 100%;
    padding: 12px 16px;
    border: 1px solid #BDBDBD;
    background: #FFF none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.product-sell-item a {
    color: #333;
}

.product-sell-img {
    width: 160px;
    height: 120px;
    float: left;
    margin: 0 16px 0 0;
    line-height: 0;
    display: block;
    position: relative;
    overflow: hidden;
}

.product-sell-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.product-sell-item h3 {
    margin: 0;
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.product-sell-price {
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    margin: 12px 0 0;
    color: #DE1F1F;
}

.product-sell-contact {
    margin: 14px 0 0;
    font-size: 14px;
    line-height: 16px;
}

.product-sell-contact span {
    display: inline-block;
    padding: 0 0 0 21px;
    background: transparent url('../images/css/contact.svg') no-repeat left center;
}

.product-sell-tag {
    margin: 14px 0 0;
}

.product-sell-tag::after {
    content: '';
    display: block;
    clear: both;
}

.product-sell-tag span {
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;
    display: block;
    float: left;
    color: #4CAF50;
    padding: 4px 8px;
    border: 1px solid #4CAF50;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin: 0 4px 0 0;
    height: 24px;
}

.product-sell-tag span:last-child {
    margin: 0;
}

.product-sell-item.is-new .product-sell-tag span {
    color: #207BC1;
    border: 1px solid #207BC1;
}

.product-sell-more {
    margin: 24px 0 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

.product-sell-more a {
    display: block;
    background: #FFF none;
    border: 1px solid #207BC1;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 7px 50px;
    font-size: 14px;
    line-height: 16px;
    color: #207BC1;
    height: 32px;
    cursor: pointer;
}